@charset "utf-8";
/* CSS Document */

#mod_search_searchword {
    top: 19px;
	left:0;
}

#modules {
	display:block;
	position:relative;
}

div.dark {
	position:absolute;
	top:0;
	left:280px
}

div.touch {
	position:absolute;	
	top:0;
	right:65px;
}

#quote {
	left:65px;
}

#modules {
/*	border:1px solid #F00;*/
}



#menu li a {
    padding: 16px 26px 16px 27px;
}